Content-type: text/html

# uglMesaSwapBuffers

Section: WRS (3)
Updated: AOUT 2001
Index Return to Main Contents

## NAME

uglMesaSwapBuffers - Swap front and back buffers in double buffering mode

## SYNOPSIS

#include <GL/uglmesa.h>

void uglMesaSwapBuffers (void);

## DESCRIPTION

The uglMesaSwapBuffers function swaps front and back buffers in double buffering mode. This function is a no-op if there's no back buffer.

In case of software double buffering a copy occurs from off-screen buffer to front buffer, thus it works faster with an hardware support.

## RETURN VALUE

No value is returned.

## COPYRIGHT

Copyright © 2001 Wind River Systems, Inc.

## Index

NAME
SYNOPSIS
DESCRIPTION
RETURN VALUE
COPYRIGHT

This document was created by man2html, using the manual pages.
Time: 09:32:47 GMT, August 30, 2001